
/*-- reset --*/
.clearfix {
	display: block;
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

* {
	margin: 0;
	padding: 0;
}

/*-- ボディ --*/
body {
	font-size: 14px;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#flashcontent {
	text-align: center;
	color: #333333;
	font-size: 14px;
}

#flashcontent h2 {
	text-align: center;
	color: #333333;
	font-size: 14px;
}

/*-- パンくず --*/
#punkuzu {
	width: 855px;
	height: 15px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	clear: both;
	font-size: 0.70em;
	color: #FFFFFF;
}

#punkuzu a {
	color: #FFFFFF;
	text-decoration: underline;
}

/*-- トップフラッシュ --*/
.topflash {
	width: auto;
	height: auto;
	margin: 0;
	background: #000000;
}

#flashcontent {
	font-size: 12px;
	width: auto;
	height: 100%;
	display: block;
	color: #FFFFFF;
}

/*-- ヘッダー --*/
.header {
	width: auto;
	height: 100px;
	margin: 0 auto 0 auto;
	background: #B4B4B4;
}

.header-menu {
	width: auto;
	height: 30px;
	background: #1A200C;
}

.header-menu2 {
	width: 950px;
	height: 30px;
	margin: 0 auto 0 auto;
	background: #1A200C;
	text-align: right;
}

/*-- コンテンツ --*/

.contents {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background-image: url(../../img/c-back.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.contents-top {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

.main-contents {
	width: 860px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0px 0px 0 0px;
}

.flooter2 {
	height: 80px;
	background: #000000;
	padding: 10px 0 0 0;
}

.flooter {
	height: auto;
	width: 950px;
	margin: 0 auto;
	padding: 0;
	background: #000000;
}

.flooter a {
	color: #999999;
	text-decoration: none;
}

.flooter a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.flooter-menu {
	height: auto;
	width: 950px;
	margin: 0 auto 0px;
	padding: 0;
	font-size: 0.8em;
	color: #999999;
}

.flooter-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	oveflor: hidden;
}

.flooter-menu li {
	display: block;
	margin: 0 0 0 0px;
}

.fm-left {
	float: left;
}

.fm-right {
	float: right;
}

.copyright {
	height: auto;
	width: 950px;
	margin: 0 auto 5px auto;
	color: #999999;
	text-align: right;
	float: right;
	font-size: 0.8em;
}

.contact a {
	width: 129px;
	height: 20px;
	background-image: url(../../img/otoi.gif);
	display: block;
	text-indent: -9999px;
}

.contact a:hover {
	width: 129px;
	height: 20px;
	background-image: url(../../img/otoi.gif);
	background-position: center bottom;
}

.line {
	padding: 30px 0 0 0;
	height: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

.c-group {
	width: 860px;
	height: auto;
	margin: 0 auto;
	padding: 160px 0 20px;
	text-align: center;
}

.c-group h2, .c-group h3 {
	padding: 0 0 15px;
	background: url(../../img/line3.gif) left bottom repeat-x;
}

.c-group ul {
	height: auto;
	list-style: none;
	width: 370px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0px 0;
}

.c-group li {
	height: auto;
	width: 170px;
	text-align: center;
	float: left;
}

.c-group li:nth-of-type(2) {
	margin: 0 0 0 30px;
}

.to-top {
	padding: 5px 0 3px 0;
	width: auto;
	height: auto;
	text-align: right;
}

.to-top2 {
	padding: 5px 0 3px 0;
	margin: 0 auto 0 auto;
	width: 950px;
	height: auto;
	text-align: right;
}